#include "src\eng_gfx.h"
#include <iostream>

namespace engine {

	void do_graphics()
	{
		//graphics here
//====		std::cout << "GRAPHICS HERE" << std::endl;
		/*clearscr();
		BlockMove();*/
		//colortest();
	}

}